Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001113TestLinkGeneralpublic2007-10-08 23:182008-02-28 05:48
Reporterazl 
Assigned Toazl 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.7.5 
Summary0001113: Update testlink.org public demo pages
Descriptiontestlink.org public demos need to be updated to point to 1.7 by default.

We also still need to have separate demos for 1.6 and HEAD.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003324)
azl (administrator)
2008-02-28 05:48

The demo has been updated and enhanced.

- Issue History
Date Modified Username Field Change
2007-10-08 23:18 azl New Issue
2007-10-08 23:18 azl Status new => assigned
2007-10-08 23:18 azl Assigned To => azl
2008-01-31 01:32 azl Note Added: 0003153
2008-01-31 01:34 azl Note Added: 0003154
2008-01-31 01:37 azl Note Added: 0003155
2008-01-31 01:42 azl Note Deleted: 0003155
2008-01-31 01:42 azl Note Deleted: 0003154
2008-01-31 01:42 azl Note Deleted: 0003153
2008-02-28 05:48 azl Status assigned => closed
2008-02-28 05:48 azl Note Added: 0003324
2008-02-28 05:48 azl Resolution open => fixed
2008-02-28 05:48 azl Fixed in Version => next hot-fix (1.7.5)



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker